﻿@charset "utf-8";
/* CSS Document */

:focus {outline:0}

*{margin:0; padding:0;}

body {
    background-image: url('../images/shutterstock_1016542360.jpg');
    /*background-image: url('../images/shutterstock_758438593.jpg');*/
    background-size: cover;
    background-repeat: no-repeat;
    font-family: Arial, Helvetica, sans-serif;
    color: #333;
    font-size: 12px;
    line-height: 14px;
    padding: 17px 0 0 0;
}
	
img{border:none;}
.img{float:left;}

p{margin:16px 0;}

a{text-decoration:none;}
a:hover{text-decoration:underline;}
a:link{}
a:active{}
a:visited{}

.clear{clear:both;}

/** MAIN **/	
.main{
	width:954px;
	margin:0 auto;
	background:url(../images/main_bg.jpg) repeat-y;
	position:relative;
	z-index:2;
	}	
.main_in{
	width:892px;
	float:left;
	padding:0 31px 39px 31px;
	}

/** HEADER **/		
.header{
	width:100%;
	float:left;
	padding:4px 0 0 0;
	}	

/** MENU **/
.menu{
	float:right;
	list-style:none;
	padding-top:42px;
	}
.menu li{
	float:left;
	height:36px;
	border-right:#CCCCCC solid 1px;
	font-size:22px;
	line-height:32px;
	padding-top:6px;
	}	
.menu li span{float:left; height:34px; padding-left:30px;}	
.menu li a{color:#FFF;float:left; padding-right:30px;}
.menu li a:hover{text-decoration:none;}	
.menu li a:hover em{color:#000}
.menu li a em{color:#066B48; font-style:normal; float:left; margin-top:-33px;}	

.menu li.current{padding-left:28px; padding-right:28px;}
.menu li.current span{background:url(../images/menu_left.jpg) left no-repeat; padding-left:28px;}
.menu li.current a{font-weight:bold; color:#566B25; background:url(../images/menu_right.jpg) right no-repeat; padding-right:28px;}
.menu li.current a em{color:#FFF;}

.menu li.no_bord{border:none;}
.menu li.no_bord a{padding-right:18px;}
.menu li.no_bord.current{padding-right:0;}
.menu li.no_bord.current a{padding-right:28px;}


/** SUBHEADER **/
.subheader{
	width:100%;
	float:left;
	padding-top:13px;
	}
.subheader img{float:left;}	


/** CONTENT LEFT **/
.cont_left{
	width:640px;
	float:left;
	padding:30px 0 0 8px;
	}
h1.title1 {
    font-size: 25px;
    font-weight: bold;
    line-height: 34px;
    
    color: #007646;
}
    h1.title1 em {
        float: left;
        font-style: normal;
        color: #000;
        margin: -69px 0 0 -1px;
    }	
h2.title2{
	font-size:16px;
	font-weight:normal;
	line-height:22px;
	margin-top:20px;
	padding-left:0px;
	}	
.info_left{
	width:272px;
	float:left;
	list-style:none;
	padding:18px 28px 0 0;
	}	
.info_left li{
	width:245px;
	float:left;
	background:url(../images/info_l_li_bg.jpg) no-repeat;
	background-position:0 5px;
	padding:0 0 6px 23px;
	}	


/** CONTENT RIGHT **/	
.cont_right{
	width:225px;
	float:right;
	padding-top:30px;
	}
.cont_right h1.title1 em{color:#DF6330; margin-top:-35px;}
.cont_right h2.title2{margin-top:9px; font-size:15px; line-height:18px; font-size:15px; padding-left:2px;}
	
.info_right{
	float:left;
	font-size:14px;
	font-weight:bold;
	line-height:17px;
	padding:10px 0 0 2px;
	}	

.right_link{
	width:230px;
	float:left;
	margin-right:-5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333;
	padding:17px 0 0 2px;
	}	
.right_link a{color:#056B48}	


/** FOOTER **/
.footer{
	width:100%;
	height:32px;
	float:left;
	text-align:center;
	background:url(../images/footer_bg.jpg) center top no-repeat;
	font-size:10px;
	color:#B5C4BF;
	margin-top:-47px;
	padding-top:60px;
	position:relative;
	z-index:1;
	}
.footer a{color:#B5C4BF}


/** CONTACT LEFT **/
.contact_left .title1 em{margin-top:-35px;}
.contact_left .title2{margin-top:4px;}

.contact_right .info_right{
	font-size:11px;
	font-weight:normal;
	line-height:13px;
	padding-top:16px;
	}

.contact_data{
	width:245px;
	float:left;
	padding:21px 5px 0 0;
	}	
.contact_data p{width:100%; float:left; margin:0;}	
.contact_data span{color:#666; float:left; font-size:12px; padding:8px 0 0 2px}
	
.input,
.textarea{
	width:202px;
	float:right;
	border:#E5E5E5 solid 1px;
	border-top-color:#999999;
	border-left-color:#999999;
	margin:2px 5px 0 4px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	padding:4px;
	}	
.textarea{height:88px;}

.input:focus,
.select:focus,
.textarea:focus{background:#F0F8D2;}		

.button{
	float:right;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	font-weight:bold;
	padding:0 12px;
	overflow:visible;
	height:21px;
	cursor:pointer;
	margin:7px 6px 0 0;
	background:url(../images/button_green.jpg) repeat-x #9BC130; 
	border:#95BF24 solid 1px;
	}

/** ABOUT **/
.about_cont{
	width:862px;
	font-size:14px;
	line-height:17px;
	}
	
/** SIGN IN **/	
.sd_container h2{
	font-size:14px;
	color:#333;
	background:#E8E8E8;
	height:28px;
	margin:-10px;
	margin-bottom:0px;
	font-weight:normal;
	line-height:28px;
	padding-left:10px;
	}
.sign_in_left{
	width:235px;
	float:left;
	padding:13px 0 0 0;
	display:inline;
	visibility:visible;
	font-family:Tahoma, Geneva, sans-serif;
	}
.sign_in_left h1,
.sign_in_right h1{
	font-size:13px;
	color:#000;
	font-weight:bold;
	display:inline;
	visibility:visible;
	font-family:Arial, Helvetica, sans-serif;
	}	
.sign_in_left .input{
	width:169px;
	float:left;
	font-size:12px;
	color:#666;
	padding:3px 7px;
	margin-left:0;
	margin-top:8px;
	}	
.reset_pass{float:left; font-size:11px; font-weight:bold; text-decoration:underline; margin:19px 0 0 7px; color:#666}	

.sign_in_left .button{margin:17px 50px 0 0; padding:0 8px; }

.sign_in_right{
	width:165px;
	float:right;
	padding:13px 0 0 0;
	}
.sign_in_right h1{font-size:12px;}	
.sign_in_right p{
	width:146px;
	color:#666;
	line-height:12px;
	font-size:10px;
	margin-top:6px;
	}